/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/


.accordionButton {	
	width: 100%;
	float: left;
	background: #86923e;
	cursor: pointer;
	height:28px;
	padding:0 5px;
	border-radius:8px;
	border:1px solid #5d6c00;
	margin:3px 0;
	line-height:28px;
	font-size:17px;
	color:#FFFFFF;
	}
	
.accordionContent {	
	width: 100%;
	float: left;
	display: none;
	padding:10px 5px;
	line-height:21px;
	}

.accordion-txtBg{width:100%;float:left;margin-bottom:15px;}
.accordion-txtBg p{font-size:14px;margin-bottom:10px;text-align:justify;}
.Solutions-img{border:2px solid #FFFFFF;border-radius:10px;box-shadow:0 0 6px #b8b8b8;margin:0 0 0 8px;}

.accordion-txtBg ul{margin:-10px 0 15px 0;}
.accordion-txtBg ul li{list-style:square;line-height:21px;font-size:14px;margin-left:20px;}